Overrides / kdelibs-4.14.19-3.fc24

Candidate Build
kdelibs-4.14.19-3.fc24
Submitter
Expiration date expired 3 years ago
2016-04-25
Notes

broken deps